/*!
 * iparapheur Web
 * Copyright (C) 2019-2025 Libriciel SCOP
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 */
@import "@libriciel/ls-bootstrap-5/src/scss/iparapheur/ip-bootstrap";
@import "bootstrap/scss/variables";


$ls-color-map: $colors;
$primary-color: $primary;
$ip-required-color: map-get($ls-color-map, "ls-danger-500");

$ip-required-color: $danger;
$ip-form-input-box-shadow-focused-error: 0 0 10px $danger;

$ip-form-inline-input-margin: 1rem;
$ip-form-inline-label-margin: 0.5rem;
